libdap::Array::var_storage_info Struct Reference

## Public Attributes

vector< size_t > | chunk_dims
vector< unsigned int > | deflate_levels
string | filter
vector< var_chunk_info_t > | var_chunk_info

## Detailed Description

Definition at line 192 of file Array.h.

## Member Data Documentation

## chunk_dims

vector<size_t> libdap::Array::var_storage_info::chunk_dims

Definition at line 195 of file Array.h.

## deflate_levels

vector<unsigned int> libdap::Array::var_storage_info::deflate_levels

Definition at line 194 of file Array.h.

## filter

string libdap::Array::var_storage_info::filter

Definition at line 193 of file Array.h.

## var_chunk_info

vector<var_chunk_info_t> libdap::Array::var_storage_info::var_chunk_info

Definition at line 196 of file Array.h.

The documentation for this struct was generated from the following file:

- Array.h